Access Services Software Help Center Policies Jobs

7/22/2011: Cisco VPN Client compatibility with Mac OS 10.7/Lion

The current version of the Cisco VPN Client does not appear to run properly if Mac OS is running the 64-bit kernel. Mac OS 10.7/Lion runs the 64-bit kernel by default. Users will see the error "Error 51: Unable to communicate with the VPN subsystem" when starting the VPN. Until Cisco releases a compatible client, there are a few workarounds available:

  • Set Mac OS X to boot using the 32-bit kernel according to the instructions in Apple's support article
  • Configure the Mac OS X built-in VPN client to connect to the UCLA VPN using any one of the following protocols:

Please note that this issue is not specific to Mac OS 10.7/Lion. Apple has a list of Macs that use the 64-bit kernel by default as well as instructions to find out if you're using 64-bit mode.

If you have any questions, please contact the BOL Help Desk at (310)267-4357 or at consult@ucla.edu.